perl-Acme-Intraweb-1.01-alt1.noarch.rpm


Advertisement

Description

perl-Acme-Intraweb - perl module Acme-Intraweb

Distribution: ALT Linux Sisyphus
Repository: Autoimports noarch
Package name: perl-Acme-Intraweb
Package version: 1.01
Package release: alt1
Package architecture: noarch
Package type: rpm
Installed size: 2.68 KB
Download size: 2.68 KB
Official Mirror: ftp.altlinux.org
Acme::Intraweb allows you to use modules not yet installed on your system. Rather than throw annoying errors about "Could not locate package Foo::Bar in @INC", Acme::Intraweb will just go to your closest CPAN mirror and try to install the module for you, so your program can go on it's merry way.

Alternatives

Requires

Provides

  • perl(Acme/Intraweb.pm)
  • perl-Acme-Intraweb = 1.01-alt1

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      
    2. Update the package index:
      # sudo apt-get update
    3. Install perl-Acme-Intraweb rpm package:
      # sudo apt-get install perl-Acme-Intraweb

    Files

    • /usr/share/doc/perl-Acme-Intraweb-1.01/CHANGES
    • /usr/share/doc/perl-Acme-Intraweb-1.01/README
    • /usr/share/perl5/Acme/Intraweb.pm
    Advertisement
    Advertisement